Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 604042 - [abrt] crash in oggconvert-0.3.3-1.fc13: ocv_main.py:233:_on_media_discovered:AttributeError: Main instance has no attribute 'mc'
[abrt] crash in oggconvert-0.3.3-1.fc13: ocv_main.py:233:_on_media_discovered...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: oggconvert (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Neal Gompa
Fedora Extras Quality Assurance
abrt_hash:c62bbad9
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-15 05:12 EDT by Mateus Zenaide Henriques
Modified: 2011-06-27 14:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:16:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (568 bytes, text/plain)
2010-06-15 05:12 EDT, Mateus Zenaide Henriques
no flags Details

  None (edit)
Description Mateus Zenaide Henriques 2010-06-15 05:12:28 EDT
abrt 1.1.1 detected a crash.

architecture: i686
cmdline: /usr/bin/python /usr/bin/oggconvert
component: oggconvert
executable: /usr/bin/oggconvert
kernel: 2.6.33.5-112.fc13.i686
package: oggconvert-0.3.3-1.fc13
reason: ocv_main.py:233:_on_media_discovered:AttributeError: Main instance has no attribute 'mc'
release: Fedora release 13 (Goddard)

backtrace
-----
ocv_main.py:233:_on_media_discovered:AttributeError: Main instance has no attribute 'mc'

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/OggConvert/ocv_main.py", line 233, in _on_media_discovered
    del self.mc
AttributeError: Main instance has no attribute 'mc'

Local variables in innermost frame:
dialogue: <gtk.MessageDialog object at 0x94f3324 (GtkMessageDialog at 0x971f808)>
args: (<MediaChecker object at 0x94f3144 (OggConvert+ocv_media_checker+MediaChecker at 0x96f2c50)>,)
self: <OggConvert.ocv_main.Main instance at 0x9049e6c>
Comment 1 Mateus Zenaide Henriques 2010-06-15 05:12:31 EDT
Created attachment 424084 [details]
File: backtrace
Comment 2 Terry Wallwork 2010-06-25 07:55:43 EDT
Package: oggconvert-0.3.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Oggcovert and tried to convert an mp3
2. Error box "The file format "application/x-id3" is not supported."
3. crash
Comment 3 avc4ge28 2010-12-24 05:01:42 EST
Package: oggconvert-0.3.3-2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opened oggconvert 
2. tried to open a source file to convert
3. a window poped up with the error (The file format "application/x-id3" is not supported) and I closed the window.
Comment 4 Andrew Kornak 2011-04-02 21:40:01 EDT
Package: oggconvert-0.3.3-2.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. attempted to load x-msvideo avi file
2. crash
3.
Comment 5 Bug Zapper 2011-06-02 06:48:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 14:16:06 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.